www.dftb.net > toplEvEl.mk 192

toplEvEl.mk 192

首先, 安装完依赖(并不是所有的依赖都被脚本检查), 请参考 OpenWrt Buildroot 然后, 请使用较新的linux发行版, 因为openwrt比较新, 所以相应的host...

网站地图

All rights reserved Powered by www.dftb.net

copyright ©right 2010-2021。
www.dftb.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com